body{
    display: grid;
    color: #fff3e6;
}

header{
    display: flex;
    justify-content: space-between;
    background: url(../img/Banner2.png) no-repeat center center;
    background-size: cover;
    height: 300px;
    grid-row: 1;
}

header img{
    height: 50px;
    width: 50px;
    margin-top: 10px;
    margin-left: 10px;
}

.menu{
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    gap: 30px;

}

.menu ul li{
    list-style: none;
    justify-content: space-between;
    row-gap: 10px;
    float: right;

}

.menu a{
    text-decoration: none;
    color: #fff3e6;
}

.texts{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    color: #fff3e6;
    margin-bottom: 10px;
}

nav{
    height: 50px;
    background-color: #304861;
    grid-row: 2;
    padding: 10px;
}

footer{
    display: flex;
    grid-row: 4;
    background-color: #304861;
    height: 300px;
    gap: 300px;
    padding: 10px;
    justify-content: center;
    align-items: center;
}

.uno{
    flex-wrap: wrap;
    flex-direction: row;
    float: left;
}

.dos{
    flex-wrap: wrap;
    flex-direction: row;
    float: right;
}

.redes{
    display: flex;
    gap: 25px;
}

.redes img{
    height: 30px;
    width: 30px;
}